Bug 855546 - [abrt] python-2.7.3-7.2.fc17: pango_layout_run_get_extents: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-7.2.fc17: pango_layout_run_get_extents: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:ad71e71fd7aad3b28a7898fd8f4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-08 15:33 EDT by Daniel Cabral
Modified: 2013-07-31 15:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:43:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (6.12 KB, text/plain)
2012-09-08 15:33 EDT, Daniel Cabral
no flags Details
File: environ (1.75 KB, text/plain)
2012-09-08 15:33 EDT, Daniel Cabral
no flags Details
File: backtrace (177.59 KB, text/plain)
2012-09-08 15:33 EDT, Daniel Cabral
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-08 15:33 EDT, Daniel Cabral
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-08 15:33 EDT, Daniel Cabral
no flags Details
File: maps (60.95 KB, text/plain)
2012-09-08 15:33 EDT, Daniel Cabral
no flags Details
File: dso_list (11.81 KB, text/plain)
2012-09-08 15:33 EDT, Daniel Cabral
no flags Details
File: open_fds (396 bytes, text/plain)
2012-09-08 15:33 EDT, Daniel Cabral
no flags Details
File: var_log_messages (158 bytes, text/plain)
2012-09-08 15:33 EDT, Daniel Cabral
no flags Details

  None (edit)
Description Daniel Cabral 2012-09-08 15:33:03 EDT
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        python mainwindow.py
crash_function: pango_layout_run_get_extents
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 pango_layout_run_get_extents at pango-layout.c
: #1 pango_layout_line_get_extents at pango-layout.c
: #2 get_layout_position at gtkentry.c
: #3 draw_text_with_color at gtkentry.c
: #4 gtk_entry_draw_text at gtkentry.c
: #5 gtk_entry_expose at gtkentry.c
: #6 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c
: #11 gtk_widget_event_internal at gtkwidget.c
: #12 gtk_widget_send_expose at gtkwidget.c
: #13 gtk_main_do_event at gtkmain.c
Comment 1 Daniel Cabral 2012-09-08 15:33:05 EDT
Created attachment 611058 [details]
File: core_backtrace
Comment 2 Daniel Cabral 2012-09-08 15:33:07 EDT
Created attachment 611059 [details]
File: environ
Comment 3 Daniel Cabral 2012-09-08 15:33:09 EDT
Created attachment 611060 [details]
File: backtrace
Comment 4 Daniel Cabral 2012-09-08 15:33:11 EDT
Created attachment 611061 [details]
File: limits
Comment 5 Daniel Cabral 2012-09-08 15:33:13 EDT
Created attachment 611062 [details]
File: cgroup
Comment 6 Daniel Cabral 2012-09-08 15:33:14 EDT
Created attachment 611063 [details]
File: maps
Comment 7 Daniel Cabral 2012-09-08 15:33:16 EDT
Created attachment 611064 [details]
File: dso_list
Comment 8 Daniel Cabral 2012-09-08 15:33:18 EDT
Created attachment 611065 [details]
File: open_fds
Comment 9 Daniel Cabral 2012-09-08 15:33:19 EDT
Created attachment 611066 [details]
File: var_log_messages
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:05:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:05:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:08:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2013-05-10 01:16:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2013-05-10 01:16:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2013-07-03 16:11:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2013-07-31 15:43:24 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.